@charset "utf-8";
/* Global CSS for TDP
Created on 3.20.06
*/
/*
21Aug2008	tjones		0.10	Modified for 936 width redesign
23Sep2008	tjones		0.10.1	Added code for suckerfish dropdown
08Mar2013	tjones		0.10.2	Added z-index for dropdown menus
*/

/* The Paper nav bar */
#nav1, #nav1 ul {
	float: left;
	width: 76px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav1s, #nav1s ul {
	float: left;
	width: 76px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav1 a, #nav1s a {
	display: block;
	width: 76px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav1 li, #nav1s li {
	float: left;
	/*text-align: center;*/
	padding: 0;
	width: 76px;
	list-style: none;
}

#nav1 li ul, #nav1s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 147px;
	w\idth: 147px;
	font-weight: normal;
	margin: 0;
	list-style: none;
	z-index:9999;
}

#nav1 li:hover ul, #nav1 li.sfhover1 ul, #nav1s li:hover ul, #nav1s li.sfhover1 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav1 li:hover, #nav1 li.sfhover1 {
	background-color: #fe000c;
	width: 147px;
	height:15px;
	list-style: none;
	/*background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; */
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav1s li:hover, #nav1s li.sfhover1 {
	background-color: #4f4e4e;
	width: 147px;
	height:15px;
	list-style: none;
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	padding: 0px 0px 0px 0px;
	text-align:left;
}

/* The Daily nav bar */
#nav2, #nav2 ul {
	float: left;
	width: 60px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav2s, #nav2s ul {
	float: left;
	width: 60px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav2 a, #nav2s a {
	display: block;
	width: 60px;
	w\idth: 60px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav2 li, #nav2s li {
	float: left;
	padding: 0;
	width: 87px;
	list-style: none;
}

#nav2 li ul, #nav2s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 127px;
	w\idth: 127px;
	font-weight: normal;
	margin: 0;
	list-style: none;
	z-index:9999;
}

#nav2 li:hover ul, #nav2 li.sfhover2 ul, #nav2s li:hover ul, #nav2s li.sfhover2 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav2 li:hover, #nav2 li.sfhover2 {
	background-color: #fe000c;
	width: 127px;
	height:15px;
	list-style: none;
	/*background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; */
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav2s li:hover, #nav2s li.sfhover2 {
	background-color: #4f4e4e;
	width: 127px;
	height:15px;
	list-style: none;
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	padding: 0px 0px 0px 0px;
	text-align:left;
}

/* The Forum nav bar */
#nav3, #nav3 ul {
	float: left;
	width: 61px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav3s, #nav3s ul {
	float: left;
	width: 61px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav3 a, #nav3s a {
	display: block;
	width: 61px;
	w\idth: 61px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav3 li, #nav3s li {
	float: left;
	/*text-align: center;*/
	padding: 0;
	width: 61px;
	list-style: none;
}

#nav3 li ul, #nav3s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 61px;
	w\idth: 61px;
	font-weight: normal;
	margin: 0;
	list-style: none;
	z-index:9999;
}

#nav3 li:hover ul, #nav3 li.sfhover3 ul, #nav3s li:hover ul, #nav3s li.sfhover3 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav3 li:hover, #nav3 li.sfhover3 {
	background-color: #fe000c;
	width: 61px;
	height:15px;
	list-style: none;
	/*background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; */
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav3s li:hover, #nav3s li.sfhover3 {
	background-color: #4f4e4e;
	width: 61px;
	height:15px;
	list-style: none;
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	padding: 0px 0px 0px 0px;
	text-align:left;
}

/* The GUIDE nav bar */
#nav4, #nav4 ul {
	float: left;
	width: 90px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav4s, #nav4s ul {
	float: left;
	width: 90px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav4 a, #nav4s a {
	display: block;
	width: 90px;
	w\idth: 90px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav4 li, #nav4s li {
	float: left;
	padding: 0;
	width: 90px;
	list-style: none;
}

#nav4 li ul #nav4s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 90px;
	w\idth: 90px;
	font-weight: normal;
	margin: 0;
	list-style: none;
	z-index:9999;
}

#nav4 li:hover ul, #nav4 li.sfhover4 ul, #nav4s li:hover ul, #nav4s li.sfhover4 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav4 li:hover, #nav4 li.sfhover4 {
	background-color: #fe000c;
	width: 90px;
	height:15px;
	list-style: none;
	/*background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; */
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav4s li:hover, #nav4s li.sfhover4 {
	background-color: #4f4e4e;
	width: 90px;
	height:15px;
	list-style: none;
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

/* Movie nav bar */
#nav5, #nav5 ul {
	float: left;
	width: 70px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav5s, #nav5s ul {
	float: left;
	width: 70px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav5 a, #nav5s a {
	display: block;
	width: 70px;
	w\idth: 70px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav5 li, #nav5s li {
	float: left;
	padding: 0;
	width: 70px;
	list-style: none;
}

#nav5 li ul, #nav5s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 70px;
	w\idth: 70px;
	font-weight: normal;
	margin: 0;
	list-style: none;
	z-index:9999;
}

#nav5 li:hover ul, #nav5 li.sfhover5 ul, #nav5s li:hover ul, #nav5s li.sfhover5 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav5 li:hover, #nav5 li.sfhover5 {
	background-color: #fe000c;
	width: 70px;
	height:15px;
	list-style: none;
	/*background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; */
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav5s li:hover, #nav5s li.sfhover5 {
	background-color: #4f4e4e;
	width: 70px;
	height:15px;
	list-style: none;
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	padding: 0px 0px 0px 0px;
	text-align:left;
}

/* Music nav bar */
#nav6, #nav6 ul {
	float: left;
	width: 62px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav6s, #nav6s ul {
	float: left;
	width: 62px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav6 a, #nav6s a {
	display: block;
	width: 62px;
	w\idth: 62px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav6 li, #nav6s li {
	float: left;
	padding: 0;
	width: 62px;
	list-style: none;
}

#nav6 li ul, #nav6s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 62px;
	w\idth: 62px;
	font-weight: normal;
	margin: 0;
	list-style: none;
	z-index:9999;
}

#nav6 li:hover ul, #nav6 li.sfhover6 ul, #nav6s li:hover ul, #nav6s li.sfhover6 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav6 li:hover, #nav6 li.sfhover6 {
	background-color: #fe000c;
	width: 62px;
	height:15px;
	list-style: none;
	/*background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; */
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav6s li:hover, #nav6s li.sfhover6 {
	background-color: #4f4e4e;
	width: 62px;
	height:15px;
	list-style: none;
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	padding: 0px 0px 0px 0px;
	text-align:left;
}

/* Eats nav bar */
#nav7, #nav7 ul {
	float: left;
	width: 54px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav7s, #nav7s ul {
	float: left;
	width: 54px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav7 a, #nav7s a {
	display: block;
	width: 54px;
	w\idth: 54px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav7 li, #nav7s li {
	float: left;
	padding: 0;
	width: 54px;
	list-style: none;
}

#nav7 li ul, #nav7s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 64px;
	w\idth: 64px;
	font-weight: normal;
	margin: 0;
	list-style: none;
	z-index:9999;
}

#nav7 li:hover ul, #nav7 li.sfhover7 ul, #nav7s li:hover ul, #nav7s li.sfhover7 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav7 li:hover, #nav7 li.sfhover7 {
	background-color: #fe000c;
	width: 64px;
	height:15px;
	list-style: none;
	/*background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; */
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav7s li:hover, #nav7s li.sfhover7 {
	background-color: #4f4e4e;
	width: 64px;
	height:15px;
	list-style: none;
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right;
	padding: 0px 0px 0px 0px;
	text-align:left; 
}

/* Arts nav bar */
#nav8, #nav8 ul {
	float: left;
	width: 58px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav8s, #nav8s ul {
	float: left;
	width: 58px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav8 a, #nav8s a {
	display: block;
	width: 58px;
	w\idth: 58px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav8 li, #nav8s li {
	float: left;
	padding: 0;
	width: 58px;
	list-style: none;
}

#nav8 li ul, #nav8s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 58px;
	w\idth: 58px;
	font-weight: normal;
	margin: 0;
	list-style: none;
	z-index:9999;
}

#nav8 li:hover ul, #nav8 li.sfhover8 ul, #nav8s li:hover ul, #nav8s li.sfhover8 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav8 li:hover, #nav8 li.sfhover8 {
	background-color: #fe000c;
	width: 58px;
	height:15px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav8s li:hover, #nav8s li.sfhover8 {
	background-color: #4f4e4e;
	width: 58px;
	height:15px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

/* Events nav bar */
#nav9, #nav9 ul {
	float: left;
	width: 130px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav9s, #nav9s ul {
	float: left;
	width: 130px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav9 a, #nav9s a {
	display: block;
	width: 130px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav9 li, #nav9s li {
	float: left;
	padding: 0;
	width: 130px;
	list-style: none;
}

#nav9 li ul, #nav9s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	text-align: left;
	font-weight: normal;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	z-index:9999;
}

#nav9 li:hover ul, #nav9 li.sfhover9 ul, #nav9s li:hover ul, #nav9s li.sfhover9 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav9 li:hover, #nav9 li.sfhover9 {
	background-color: #fe000c;
	width: 170px;
	height:15px;
	/*text-align: left; */
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav9s li:hover, #nav9s li.sfhover9 {
	background-color: #4f4e4e;
	width: 170px;
	height:15px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

/* Classifieds nav bar: */
#nav10, #nav10 ul {
	float: left;
	width: 90px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav10s, #nav10s ul {
	float: left;
	width: 90px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav10 a, #nav10s a {
	display: block;
	width: 90px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav10 li, #nav10s li {
	float: left;
	padding: 0;
	width: 90px;
	list-style: none;
}

#nav10 li ul, #nav10s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 90px;
	text-align: left;
	font-weight: normal;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	z-index:9999;
}

#nav10 li:hover ul, #nav10 li.sfhover10 ul, #nav10s li:hover ul, #nav10s li.sfhover10 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
	z-index: 10;
}

#nav10 li:hover, #nav10 li.sfhover10 {
	background-color: #fe000c;
	width: 90px;
	height:15px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#nav10s li:hover, #nav10s li.sfhover10 {
	background-color: #4f4e4e;
	width: 90px;
	height:15px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

/* Resources nav bar: */
#nav11, #nav11 ul {
	float: left;
	width: 95px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav11s, #nav11s ul {
	float: left;
	width: 95px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav11 a, #nav11s a {
	display: block;
	width: 95px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav11 li, #nav11s li {
	float: left;
	padding: 0;
	width: 95px;
	list-style: none;
}

#nav11 li ul, #nav11s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px;
	text-align: left;
	font-weight: normal;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	z-index:9999;
}

#nav11 li:hover ul, #nav11 li.sfhover11 ul, #nav11s li:hover ul, #nav11s li.sfhover11 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav11 li:hover, #nav11 li.sfhover11 {
	background-color: #fe000c;
	width: 150px;
	height:15px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#nav11s li:hover, #nav11s li.sfhover11 {
	background-color: #4f4e4e;
	width: 150px;
	height:15px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
/* Giveaways nav bar */
#nav12, #nav12 ul {
	float: left;
	width: 90px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav12s, #nav12s ul {
	float: left;
	width: 90px;
	height: 15px;
	list-style: none;
	line-height: 1;
	background: white;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right; 
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav12 a, #nav12s a {
	display: block;
	width: 90px;
	color: #ffffff;
	text-decoration: none;
	padding: 0.25em 0 0 0;
	text-align: center;
}

#nav12 li, #nav12s li {
	float: left;
	padding: 0;
	width: 90px;
	list-style: none;
}

#nav12 li ul, #nav12s li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 90px;
	text-align: left;
	font-weight: normal;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	z-index:9999;
}

#nav12 li:hover ul, #nav12 li.sfhover12 ul, #nav12s li:hover ul, #nav12s li.sfhover12 ul {
	left: auto;
	line-height: 1.5;
	margin: 0 0 4px 0;
	text-align: left;
}

#nav12 li:hover, #nav12 li.sfhover12 {
	background-color: #fe000c;
	width: 90px;
	height:15px;
	/*text-align: left; */
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

#nav12s li:hover, #nav12s li.sfhover12 {
	background-color: #4f4e4e;
	width: 90px;
	height:15px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.menuContainer {
	z-index: 999;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

div.locations {
	display: none;
	
}

/* tags */
body {
	font-family: Arial, Lucida Grande, Lucida Sans Unicode, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 145%;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align:center;
	color: #222222;
}

blockquote {
    border-left: 1px solid #cccccc;
    padding: 10px;
    /*width: 300px; */
}

IMG { border: 0; }

TABLE#mainBody TD { vertical-align: top; }

/* Text formatting */

.articleTitle { font-size: 118.5%; font-weight: bold; padding-right: 10px; }
.minorArticleTitle { font-size: 100%; font-weight: bold; line-height: 110%; }
.paperArticleTitle { font-size: 118.5%; font-weight: bold; margin: 0 0 5px 0; }
.articleSubTitle { font-size: 100%; font-style: italic; margin: 0 0 5px 0; }
.minorArticleSubTitle { font-size: 91%; font-style: italic; line-height: 110%; }
.byline {font-size: 91%; font-style: normal; line-height: 110%; }

/* fonts */
.serif, #searchField { font-family: Georgia, "Times New Roman", Times, serif; }
.sans { font-family: Arial, Lucida Grande, Lucida Sans Unicode, Helvetica, Verdana, Arial, sans-serif; }
.bold { font-weight: bold; }
.underline { text-decoration: underline; }
.darkGray { color: #3d3d3d; }
.lightGray { color: #6d6d6d; }
.linkBlue { color: #015298; }

.redResultsHeading { float: left; padding-left: 10px; color: #fe000c; font-size: 109%; }
.grayHeadingBackground { background-color: #8c8d8a; }
.grayResultsHeading { padding: 5px 10px 5px 10px; }
.normResultsHeading { float: left; padding-left: 10px; color: #397272; font-size: 109%; }
.markRequiredText { color: #fe000c; font-weight: bold; font-size: 9px; text-decoration: none; }

/* links */
A, A:visited { color: #015298; text-decoration: none; }
A:hover { color: #338da6; }
A.more { font-size: 9px; white-space: nowrap; font-family: Arial, Lucida Grande, Lucida Sans Unicode, Helvetica, Verdana, sans-serif; }
A.stayWhiteSmall:link, A.stayWhiteSmall:visited { color: #fff; font-weight: bold; font-size: 9px; text-decoration: none; }
A.redLink:link, A.redLink:visited { color: #fe000c; font-size: 9px; }
A.redLink:hover { color: #ff999f; }
A.redLinkEvent:link, A.redLinkEvent:visited { color: #fe000c; font-size: 11px; }
A.redLinkEvent:hover { color: #ff999f; }
A.stayWhiteMedium:link, A.stayWhiteMedium:visited { color: #fff; font-weight: bold; font-size: 11px; text-decoration: none; }


.requiredText { color: #fe000c; }
.stayDarkSmall { color: #3d3d3d; font-weight: 900; font-size: 9px; }
.clearBoth { clear: both; }

/* top-level id's */
#globalContainer {
	position:relative;
	padding: 0px;
	margin: 0px;
	text-align:left;
}
#flckrContainer {
	margin: 0px;
	padding: 0px;
	position:relative;
}

/* top bar, underneath flckr img */
#dateField {
	position: relative;
	bottom: 6px;
	margin:0;
	color:#fff;
	font-style: italic;
	font-size: 100%;
	text-align: center;
}
#dateField IMG {
	margin-top: 2px;
	margin-left: 2px;
	position: relative;
	top: 8px;
}

#dateField A.top_weather, #dateField A.top_weather:visited { color: #fff; text-decoration: none; }
#dateField A.top_weather:hover { text-decoration: underline; }

#searchSiteForm { padding:0px; margin:0px; }
#searchField {
	position:relative;
	padding:0px 0 0 5px;
	margin:0;
	float:right;
	color:#fff;
	font-style:italic;
	font-size:12px;
}
#searchSite {
/*	border:0;*/
	position: relative;
	/*top: -1px;*/
	width:150px;
	height:14px;
	font-size:12px;
	padding: 0 2px 2px 4px;
	margin:0;
}
#searchGoBtn { position:relative; top: 1px; }

#topNav { 	margin: 0px 0px 4px 0px; }


/* Page/table/column formatting */
.alignRight { text-align: right; }

/* Articles */
DIV.indexImage { 
	float: left; 
}



IMG.articleImage { 
	float: left; 
	padding-right: 10px; 
}

SPAN.photoCredit { color: #adadad; }

SPAN.articleIntro { display: block; padding: 2px 0 0 0;}

SPAN.moreArticles { font-weight: bold; font-size: 91%; display: block; margin-bottom: 4px; }
UL.moreArticles { 
	font-size: 91%; 
	line-height: 20px;
	padding-top: 0; padding-bottom: 0; padding-left: 10px; 
	margin: 0 0 0 10px; 	
	list-style-image: url(/img/bullet.gif);
	list-style-position: outside; 	
}

UL.moreArticles LI { line-height: 10px; padding-bottom: 4px; }

.linkMusic { 
	font-size: 80%; 
	line-height: 10px;
	padding-top: 0; padding-bottom: 2px; padding-left: 0; 
	margin: 0 0 0 0; 	
}

OL.moreArticles { 
	font-size: 91%; 
	line-height: 25px;
	padding-top: 0; padding-bottom: 0; padding-left: 20px; 
	margin: 0 0 0 0px; 	
}

OL.moreArticles LI { line-height: 10px; padding-bottom: 4px; }

/* Article Page */
.articleImagePartial { float: right; text-align: left; margin-bottom: 6px; margin-top: 6px; padding-left: 10px; }
.articleImageFull { float: right; text-align: left; margin: 0 0 6px 0; padding: 0; }
#captionAndRelatedInfoContainer { clear: both; float: right; width: 190px; margin-left: 20px; margin-bottom: 10px; }
#captionAndRelatedInfoContainer .imageCaption { margin-bottom: 0px; }
#captionAndRelatedInfoContainer .relatedItems { padding: 10px; width: 170px; padding-left: 10px }


IMG.articleUtilityItem { position: relative; top: 1px; padding-right: 7px; }

p#articleComment { margin:0; padding:0; }

DIV.articleText { padding-top: 10px }
H2#articleComments, H2#commentOnThisArticle { padding: 0 0 10px 0; margin: 0; font-size: 109%; }
H2#loginOrRegisterToComment { padding: 0; margin: 0; font-size: 109%; }
SPAN.commentAuthor { display: block; font-weight: bold; padding-bottom: 10px; }

DIV#articleCommentFormDiv { padding-top: 4px; }
FORM#articleCommentForm { margin: 0; padding: 0; }
FORM#articleCommentForm TEXTAREA { width: 375px; height: 100px; border: 1px solid #8c8d8a; margin-bottom: 4px; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
DIV#commentPreview { background-color: #f6f6f6; margin: 10px; padding: 10px; }

SPAN.loginRegister { font-size: 9px; color: #fe000c; }
SPAN.loginRegister A:link, SPAN.loginRegister A:visited { color: #fe000c; text-decoration: underline; }
SPAN.loginRegister A:hover { color: #ff999f }

/* Eats Review */
DIV#eatsReviewFormDiv { padding: 4px 4px 4px 4px; }
.loginOrRegisterToComment { padding: 4px; margin: 4px; font-size: 109%; }


/* Home page specifics */

IMG.imageLine { 
	display: block; 
	text-align: center; 
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

IMG.dailyLineBreak { padding-top: 9px; padding-bottom: 6px; }
IMG.fullImageLine { margin-left: 0 !important; padding-top: 6px; padding-bottom: 9px; text-align: center; }

.topPadding4 { /*padding-bottom: 4px;*/ border-top: 4px solid #fff; }
.rightPadding4 { padding-right: 4px; }
.bottomPadding4 { /*padding-bottom: 4px;*/ border-bottom: 4px solid #fff; }
.leftPadding4 { padding-left: 4px; }
.leftPadding8 { padding-left: 8px; }

.bottomMargin4 { margin-bottom: 4px; }

.vertPadding2 { padding-top: 2px; padding-bottom: 2px; }
.vertPadding4 { padding-top: 4px; padding-bottom: 4px; }
.vertPadding5 { padding-top: 5px; padding-bottom: 5px; }
.vertPadding6 { padding-top: 6px; padding-bottom: 6px; }
.vertPadding8 { padding-top: 8px; padding-bottom: 8px; }
.vertPadding9 { padding-top: 9px; padding-bottom: 9px; }
.vertPadding10 { padding-top: 10px; padding-bottom: 10px; }

BR.lineBreak { line-height: 6px; padding: 0; margin: 0; }

.goto { 
	width: 100%; 
	display: block; 
	text-align: right; 
	padding: 0;
	margin-bottom: -5px;
}

.guideGray {
	background-color: #e5e7ea !important;
}

.guideHeading {
	font-weight: bold; 
	display: block; 
	padding-top: 4px; 
	padding-bottom: 4px;
}

DIV.navTab {
	padding-top: 1px; padding-bottom: 1px;
	margin-top: 1px;
	background-color: #4f4e4e; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right;
	color: #fff; 
	vertical-align: middle;
}

DIV.navTab:hover {
	background-color: #fe000c;
}

DIV.navTab h1 {
	display: inline; 
	font-size: 10px; 
	font-weight: 600; 
	margin-left: 10px; 
	margin-top: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

DIV.navTabSelect {
	padding-top: 1px; padding-bottom: 1px;
	margin-top: 1px;
	background-color: #fe000c; 
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat; 
	background-position: bottom right;
	color: #fff; 
	vertical-align: middle;
}

DIV.navTabSelect h1 {
	display: inline; 
	font-size: 10px; 
	font-weight: 600; 
	margin-left: 10px; 
	margin-top: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

DIV.sectionHeading {
	padding-top: 1px; padding-bottom: 1px;
	background-color: #8c8d8a; 
	color: #fff; 
	vertical-align: middle;
}

DIV.sectionHeading h1 {
	display: inline; 
	font-size: 11px; 
	font-weight: 600; 
	margin-left: 10px; 
	letter-spacing: 1px;
	text-transform: uppercase;
}

.bottomRightNotch {
	background-image: url('/img/white.bottom.right.triangle.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

.topRightNotch {
	background-image: url('/img/white.top.right.triangle.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

.fullBorderWrap { border: 1px solid #8c8d8a; }

.borderWrap {
	border-right: 1px solid #8c8d8a; 
	border-bottom: 1px solid #8c8d8a; 
	border-left: 1px solid #8c8d8a; 
}

.borderSides { border-right: 1px solid #8c8d8a; border-left: 1px solid #8c8d8a; }

DIV.multiListingItem { line-height: normal; }
DIV.multiListingItem SPAN.minorText { font-size: 91%; }

/* Columns */
.oneColumn { width: 200px; }
.twoColumns { width: 404px; }
.threeColumns { width: 608px; }
.columnBG { background-color: #f6f6f6; }
.rightColumn { width: 324px; }

.oneColumnContainer, .oneColumnContainerNoBorder, .twoColumnContainer, .twoColumnContainerNoBorder, .threeColumnContainer, .rightColumnContainer { background-color: #fff; }

.vidColumnContainer {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 200px;
	background-color: #004A74;
}

.vidColumnContainer p.top {
	margin: 0px;
	padding: 5px 5px 0px 5px;
	background: 
		transparent url(/img/utility/vidboxtop.gif) 
		no-repeat 
		top left;
}
.vidColumnContainer p.bottom {
	margin: 0px;
	padding: 0px 5px 5px 5px;
	background: transparent 
		url(/img/utility/vidboxbottom.gif) 
		no-repeat 
		bottom left;
}

.oneColumnContainer {
	padding: 10px;
	width: 178px;
}

.oneColumnContainerNoBorder {
	padding: 10px;
	width: 180px;
	/*margin-bottom: 4px;*/
}

.oneColumnContainerNoBorderScroll {
        padding: 10px;
        width: 180px;
        overflow-x:hidden;
        overflow-y:auto;
}

.twoColumnContainer { 
	padding: 10px;
	width: 382px;
	margin-bottom: 4px;
}

.twoColumnContainerNoBorder { 
	padding: 10px;
	width: 384px;
	/*margin-bottom: 4px;*/
}

.threeColumnContainer {
	padding: 10px;
	width: 586px;
	/*margin-bottom: 4px;*/
}

.threeColumnContainerNoBorder {
	padding: 10px;
	width: 588px;
}

.rightColumnContainer {
	padding: 10px;
	width: 302px;
	margin-bottom: 4px;
}

.rightCSSColumnContainer {
	padding: 0px;
	width: 322px;
	margin-bottom: 4px;
}

.rightColumnContainerNoBorder {
	padding: 10px;
	width: 302px;
	margin-bottom: 4px;
}

.fullWidthContainer {
	padding: 10px;
	width: 936px;
	margin-bottom: 4px;
}

.fullGlobalContainer {
	width: 936px;
}

.masterGlobalContainer {
	width: 936px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	display: block;
}
.halfWidthContainer {
	width: 438px;
	margin-bottom: 4px;
	text-align: left;
}

.hasHeader { padding-top: 6px !important; }

.padding10 { padding: 10px; }

/* ads */
DIV.advertisement { padding: 0 0 8px 0; }

/* bottom navigation table */
#bottomNav { 
	margin-top: 16px;
	margin-bottom: 4px;
	width: 936px;
	font-size: 91%;
}

#bottomNav TD { text-align: left; padding: 1px 8px 1px 8px; border-top: 1px solid #8c8d8a; white-space: nowrap; }
#bottomNav TD.leftLine { border-left: 1px solid #8c8d8a; }
#bottomNav TD.copyright { padding-left: 0 !important; }
#bottomNav TD.rss { width: 359px; }
#bottomNav TD.login IMG { padding: 0 3px 0 0; }
#bottomNav TD.login { padding-right: 0 !important; padding-left: 2px !important; text-align: right; }

#bottomNav A, #bottomNav A:visited { color: #6d6d6d; }
#bottomNav A:hover { color: #afafad; }

/* SEARCH WIDGET 
#widgetContainer { /*margin-bottom: 4px;*/ /*width:322px; line-height: 12px; }
#widgetContainer, #widgetContainer INPUT, #widgetContainer SELECT { font-size: 100%; } */
#searchMovies,#searchMusic,#searchEats { background-color: #4f4e4e; padding: 10px; color: #fff; }

#searchViewed,#searchComments,#searchPlugged,#searchFacebook,#searchForum { background-color: #e5e7ea; padding: 5px; color: #3d3d3d; }

.widgetContainer { /*margin-bottom: 4px;*/ width:322px; line-height: 12px; font-size: 100%; }
INPUT.widgetContainer, SELECT.widgetContainer { font-size: 100%; }
OL.widgetContainer { 
	font-size: 100%; 
	line-height: 10px;
	padding-top: 0; padding-bottom: 0; padding-left: 5px; 
	margin: 0 0 0 0px; 	
}
OL.widgetContainer LI { line-height: 10px; padding-bottom: 4px; color: #3d3d3d; }


.btnGo { position:relative; top:2px; z-index:1; }

#fromField,#toField { width: 135px; padding-left: 1px; }
#eatsKeyword { width:245px; padding-left:4px; margin: 0; }
#selectMovieForm,#selectCuisineForm { margin:0; }
#selectTheaterForm,#eatsForm { margin:0; }
#selectGenreForm { margin: 0; }
#movie,#theater,#cuisineType,#musicType { width:203px; }
span.widgetMore { display: block; text-align:right; }
a.widgetMore:link,a.widgetMore:visited { color:#fff; text-decoration:none; }
a.widgetMore:hover,a.widgetMore:visited:hover { text-decoration:underline; }

DIV.widgetMusicFromDate { display: inline; float: left; padding: 0; margin: 0; line-height: 12px; width: 140px; }
DIV.widgetMusicToDate { display: inline; float: right; width: 140px; text-align: left; padding: 0; margin: 0; line-height: 12px; }

DIV.searchWidgetTop { height: 40px; }
DIV.searchWidgetMiddle { height: 40px; }
DIV.searchWidgetBottom { height: 10px; }
DIV.articleSearchWidget { 
	padding:0 4px 0 4px;
}

DIV#grayHeadingBar, DIV#utilityHeadingBar, DIV#greenHeadingBar {
	width: 916px; 
	padding: 12px 10px 10px 10px; 
	margin: 0 0 4px 0;
	color: #fff;
}

DIV#grayHeadingBar {
	background-color: #8c8d8a;
}

DIV#utilityHeadingBar {
	background-color: #004a73;
}

DIV#greenHeadingBar {
	background-color: #005533;
}

/* Gray Bar */
TD.grayBarHeader { text-align: left; }
TD.grayBarSearch { text-align: right; font-size: 100%; }


/* Common Header Bar -- in most sections */
#headerBarSearchForm { padding: 0; margin: 0; }

/* Under the gray header bar -- red sub-title and/or pagination tab */
.redSubTitle { float: left; padding-left: 10px; color: #fe000c; font-size: 109%; }
.paginationTopTab { float: right; padding: 2px 10px 2px 6px; font-size: 9px; font-weight: bold; background-color: #8c8d8a; color: #fff; background-image: url('/img/white.top.right.triangle.gif'); background-repeat: no-repeat; background-position: top right; }
/* Search Results */
#SearchResults TH { padding-bottom: 2px; }

#SearchResults TD, #eatsDetailsRelatedEvents TD { background-color: #e5e7ea; padding: 4px 2px 4px 2px; line-height: normal; }
#SearchResults TD.SearchResultsTopNav { background-color: #fff; padding: 0;}
#SearchResults TD.SearchResultsBottomNav { background-color: #8c8d8a; color: #fff; padding: 0; }
#SearchResults TD.SearchEvent, #eatsDetailsRelatedEvents TD.SearchEvent { padding-left: 10px; padding-right: 10px;}
#SearchResults TD.SearchVenue, #eatsDetailsRelatedEvents TD.SearchVenue { padding-left: 10px; }
#SearchResults TD.SearchLocation, #eatsDetailsRelatedEvents TD.SearchLocation { padding-left: 10px; }
#SearchResults TD.SearchDateTime, #eatsDetailsRelatedEvents TD.SearchDateTime { padding-left: 10px; }
#SearchResults TD.SearchPick, #eatsDetailsRelatedEvents TD.SearchPick { text-align: center; }

#SearchResults TD.SearchResultsTopNav A:link, #SearchResults TD.SearchResultsTopNav A:visited, #SearchResults TD.SearchResultsBottomNav A:link, #SearchResults TD.SearchResultsBottomNav A:visited { padding-left: 4px; }

.searchResultsBottomNav { background-color: #8c8d8a; color: #fff; padding: 0 !important; }
.searchResultsBottomNav .backToTop { float: left; padding: 3px 10px 1px 6px; }
.searchResultsBottomNav .paginationFooter { float: right; padding: 1px 10px 3px 10px; background-color: #8c8d8a; }
.paginationTopTab A:link, .paginationTopTab A:visited, .paginationFooter A:link, .paginationFooter A:visited { padding-left: 4px; }

/* Autocomplete */
DIV.auto_complete { background: #fff; }
DIV.auto_complete ul { border:1px solid #8c8d8a; margin:0; padding:0; list-style-type:none; }
DIV.auto_complete ul li { font-size: 11px; letter-spacing: normal; margin:0; padding:3px; }
DIV.auto_complete ul li:hover { color: #fe000c; }
DIV.auto_complete ul li.selected { background-color: #fe000c; color: #fff; }
DIV.auto_complete ul strong.highlight { color: #fe000c; margin:0; padding:0; }

/* User Profile */
#profileQuickDetails { width: 200px; padding: 10px; }
#profileQuickDetails TH { color: #4f4e4e; font-weight: bold; font-size: 9px; vertical-align: top; padding-right: 10px; font-size: 91%; text-align: left; }
#profileQuickDetails TD { padding-bottom: 10px; }

H3 { font-size: 100%; display: block; border-bottom: 1px solid #8c8d8a; color: #3d3d3d; padding-top: 0; padding-bottom: 0; margin-top: 6px; margin-bottom: 6px; text-transform: uppercase; }

H5 { font-size: 85%; display: block; border-bottom: 1px solid #8c8d8a; color: #3d3d3d; padding-top: 0; padding-bottom: 0; margin-top: 4px; margin-bottom: 6px; text-transform: uppercase; }

DIV.actionMessage { text-align: center; background-color: #fe000c; color: #fff; padding: 10px; margin-bottom: 10px; font-weight: bold; }

TABLE#fourSquare { width: 158px;  margin: 0 auto 0 auto; }
TABLE#fourSquare TD.top { text-align: center; padding-top: 4px; }
TABLE#fourSquare TD.archiveTop { text-align: center; }
TABLE#fourSquare TD.bottom { text-align: center; padding-top: 8px; }

DIV.clearRight { clear: right; padding: 0; margin: 0; }

INPUT.textSearchField { font-size: 10px !important; padding-left: 3px; width: 128px; }

INPUT.textNewsletterField { font-size: 10px !important; padding-left: 1px; width: 128px; }
/* Advanced Search Widgets */
DIV#advancedSearch {
	background-color: #4f4e4e; 
	color: #fff; 
	padding: 10px; 
	font-size: 91%;
	border-bottom: 4px solid #fff;
	line-height: normal;
}
DIV#advancedSearch A:link, DIV#advancedSearch A:visited  { color: #fff; text-decoration: none; }
DIV#advancedSearch A:hover { text-decoration: underline; }
DIV#advancedSearch { padding-top: 2px; }
DIV#alphaSearch DIV.alpha { display: inline; }
DIV#alphaSearch DIV.alpha A { }
TD.advAlphaSearch { width: 20px; text-align: left; }

.advancedSearchForm { padding: 0; margin: 0 0 0 0; }
.advancedSearchForm SELECT { font-size: 100%; width: 153px; }
.advancedSearchForm INPUT.advKeyword { width:145px; padding: 0 0 0 4px; margin: 0; font-size: 100%; }

/* Maps */
DIV#map { width: 280px; height: 200px; margin-bottom: 4px; float: right; }
DIV#map A, DIV#map SPAN { display: none; }

DIV#venueMap { width: 280px; height: 200px; margin-bottom: 4px; float: right; }
DIV#venueMap A, DIV#map SPAN { display: none; }

DIV#theaterMap { width: 280px; height: 200px; margin-bottom: 4px; float: right; }
DIV#theaterMap A, DIV#map SPAN { display: none; }

DIV#largemap { width: 404px; height: 404px; margin-bottom: 4px; float: right; }
DIV#largemap A, DIV#largemap SPAN { display: none; }


UL.tightTop { margin-top: 0; padding-top: 0; }
INPUT.radio { position: relative; top: 2px; }

.numberLinksTab, .numberLinksFooter { float: right; padding: 1px 10px 3px 10px; background-color: #8c8d8a; }
.numberLinksTab { background-image: url('/img/white.top.right.triangle.gif'); background-repeat: no-repeat; background-position: top right; }

.eventbutton {
    border: 1px solid #ffffff;
    background: #fe000c;
    color: #ffffff;
    height: 20px;
    padding: 3px;
    line-height: .6em;
    margin-left: 20px;
    margin-bottom: 5px;
}
.eventbutton:hover {
    border: 1px solid #fe000c;
    background: #ffffff;
    color: #fe000c;
    height: 20px;
    padding: 3px;
    line-height: .6em;
    margin-left: 20px;
    margin-bottom: 5px;
}
